.banner_table {  background-color: #FFFFFF; background-image:   url(../images/layout/dawn_explosion_banner_bg.jpg); background-repeat: no-repeat; background-position: left center}
.td_content {  background-attachment: fixed; background-image:   url(../images/layout/shinygold.jpg); background-repeat: repeat; background-position: left top}
.td_touch {  background-image:   url(../images/layout/oceanburst.jpg); background-repeat: no-repeat; background-position: left bottom}
.td_dawnlogo_footer { background-image:   url(../images/layout/peace_hand.gif); background-repeat: no-repeat; background-position: center bottom }
.td_support {  background-image:   url(../images/layout/sunburst.jpg); background-repeat: no-repeat; background-position: right bottom}
.p_section_title {  font-size: 1.25em; font-weight: bold; color: #000000; text-decoration: none}
.td_specials { background-color: #996633; border: thin #FFFFFF groove; text-align: left; padding-right: .75em; padding-bottom: .65em; padding-left: .75em; padding-top: .65em; color: #FFFFCC; text-decoration: none }
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: .80em; text-decoration: none}
body {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none}
.nav_links {  font-size: .75em; font-style: normal; color: #FFFFFF; text-decoration: none; font-weight: bold}
h1 {  font-size: 1.5em}
h2 {  font-size: 1.25em}
h3 {  font-size: 1em; font-weight: bold}
ul {  font-size: .75em}
a.nav_links:hover {  color: #000000; text-decoration: none; background-color: #FFFFFF}
a {  text-decoration: underline; color: #003366}
a:hover {  color: #003399; background-color: #CCFFCC; text-decoration: none}
.td_index_sections { border: thin #FFFFFF groove; text-align: left; vertical-align: top}
.more {  color: #CCFFCC; text-decoration: none; background-color: #333333; text-align: center; padding-top: .25em; padding-right: .25em; padding-bottom: .25em; padding-left: .25em; border-style: dotted; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}
.caption {  font-size: .6em; font-style: italic; font-weight: bold; color: #003399; text-decoration: none}
li {  font-size: 0.8em}
blockquote {  margin-right: 1em; margin-left: 1em}
.ceo4u {  font-size: .6em; text-decoration: none}
